/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}


		
/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}

/*=PAGE STRUCTURE
-----------------*/
body {font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;color:#4D4D4F;font-size:100%;}
#gutter-frame {}
#wrap {margin:auto;max-width:100%;position:relative;padding-top:30px}
#logo-print {display:none}
header[role="banner"] {width:100%;}
#container {float: none;width:1280px;margin: 0 auto;display: block; }
main#container #gutter-frame {padding:1.5em 0.875em 1.875em 0.875em; /*min-height: 640px;*/}
main#container #gutter-frame-home {background:#000; min-height: 640px;}

.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-99999999999999px;}
.clear-lft {clear:left}
.rgt {float:right; padding-left:10px; padding-bottom:15px;}
.lft {float:left;padding-right:10px; padding-bottom:15px;}
.cntr { margin:0 auto; text-align:center}

.rgt {float:right; padding-left:0px; padding-bottom:0px;}
.obj-c {margin-left:auto;margin-right:auto;display:block;text-align:center}
.rgt-arrow {float:right; padding-left:0px; padding-bottom:0px;margin-right:-11px;margin-top: 5px;border: 3px solid #fff}
.lft-arrow {float:left;padding-right:0px; padding-bottom:0px;margin-top: 5px;margin-left: -15px;border: 3px solid #fff}
.text-uppercase{text-transform:uppercase;}
.ptag{background:#E1F4FD;padding:7px;color:#00569F;font-weight:bold;margin-bottom:0;border-top:2px dotted #919396;padding-top:18px; position:relative;}

/*Image float
------------*/
.img-flt-rgt{float: right;margin: 15px}

.big{font-size: 1.6em;line-height: 1.2;}
.smalltext{font-size:0.9em}
.smallesttext{font-size:0.85em}
.lrgtext{font-size:1.3em}


/*=GENERAL STYLES
------------------*/
.indent {text-indent:10px;}
.mining-border-lft {border-top:5px solid #A7A9AC; border-left:5px solid #A7A9AC; border-bottom:5px solid #A7A9AC;}
.mining-border-rgt {border-top:5px solid #A7A9AC; border-right:5px solid #A7A9AC; border-bottom:5px solid #A7A9AC;}
.key-risk-tbl {position:relative; border-top:1px dotted #4D4D4F;}
.key-risk-tbl img {position:absolute; right:0px; bottom:-80px;}
.milestone-block {border:2px dotted #5E9732; margin:10px 0;}
.milestone-block h4 {color:#5E9732; margin:0px 0px 10px 10px; font-style:italic;}
.internal-milestone {background:#EBEBEC; padding:10px;}
.creambk { background:#FFF6EA}
.caption-img {position:relative;}
.caption-img:after {content:''; position:absolute; border-right:1px solid #A7A9AC; height:35px; top:-5px; left:46px;}

.blueblock{background:#E9F2FB;padding:7px;}
.ptag:before {content:''; padding:2px; border-top:12px solid #fff; position:absolute; top:0px; left:0px; width:100%;}
.findottedline { border-bottom:2px dotted #939598;}
.fincolumn {background-color:#EAEDEF;}
.page-reference-rule {border-top:1px solid #BAC3C8;border-bottom:1px solid #BAC3C8;padding:0 15px; padding: 5px 0px; font-size:12px!important; color:#000; font-size:12px;}
.finDarkgreyrgt {border-right: 1px solid #6D6E70;}



.section-banner h3 { font-size:60px; color:#69757C;padding-left:20px; border-left:1px solid #ccc; margin-left:20px;text-transform:capitalize}







/*=TYPOGRAPHY
-------------*/
h1,h2,h3, h4, h5, h6 {font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;font-weight:normal; padding-top: 0.5em;}
h3 {font-size:1.7em; display:block; font-weight:500;  color: #69757C; text-transform:uppercase;margin-bottom:28px; line-height:1.2}
/*h3 span {position:absolute; right:385px; top:131px;}*/
h4 {font-size: 1.4em;margin-bottom:0px;font-weight: 600; margin-top:0px;color:#52882C; line-height:1.2}
h5 {font-size: 1.2em;margin-bottom:0px;font-weight: 600; margin-top:0px;color:#52882C; line-height:1.2}
h6 {font-size:1em; margin-bottom:6px;font-weight: 600; margin-top:0px;}
sup {vertical-align: super;font-size:80%}
b, strong {font-weight:600;}
i, em {font-style: italic;/*color: #4D4D4F;*/}
.big{ font-size: 1.6em;line-height: 1.2;}
.smalltext{font-size:0.9em}
.smallesttext{font-size:0.85em}
.lrgtext{font-size:1.3em}
sub {font-size:70%}


/** Text**/
main[role="main"] p {line-height: 1.4; margin-top: 0; font-size: .96em; margin-bottom: 0.5em;}
main[role="main"] p.space {margin-bottom: 0em;line-height: 1.4; margin-top: 0;}
.intro-large { font-size:1.8em !important;  color:#69757C; font-style:normal; font-weight:500;line-height:1.2 !important}
.intro-medium {font-size: 23px !important;font-style:normal;line-height:1.3;font-weight: 500;color:#69757C}
.intro-text {font-size: 1.2em !important;font-style:normal;line-height:1.3;font-weight: 500;color:#69757C}

.large-text{font-size:56px !important;font-size:#6A757C}

.text-thinline { border-bottom:1px solid #A7A9AC; color:#231F20; font-size:22px !important;}
.text-big-thick {  color:#005E8D; font-size:150px !important; line-height:1}
.text-big-thickline { border-bottom:2px solid #A7A9AC;}
.text-big-thick  sup {color:#231F20 !important; font-size:50px !important; vertical-align: top;}
.introtext-largewhite { font-size:3em !important;  color:#fff; font-style:normal; line-height:1.3 }
.introtext-mediumwhite { font-size:1em !important;  color:#fff; font-style:normal; line-height:1.3 }
.introtext-groupwhite { font-size:1.5em !important;  color:#fff; font-style:normal; line-height:1.3 }

.material-issues {font-size: 1.2em !important;font-style:normal;line-height:1.3;font-weight: 500;color:#69757C}

.font-size-19 { font-size:19px !important;} 
.font-size-23 { font-size:23px !important;} 

.content-caption {padding:10px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;display:inline-block;font-size:11px !important;margin-bottom:0px;}
.k-icons {position:absolute; left:-40px; bottom:0px;}
.switch-white {color:#fff;}


.page-references {position: relative;
    font-size: 13px;
    margin: 0px;
    height: 0;
    width: 0;
    display: inline-block;}
.page-references span {z-index: 9;
    position: absolute;
    left: -57px;
    bottom: -4px;}
.page-references:before {    content: '';
    width: 30px;
    height: 32px;
    position: absolute;
    right: 19px;
    top: -21px; }

.sub-heading-container, .sub-heading-container-dark {display:block;width:100%;height:auto;margin-bottom:20px;}
.sub-heading-text, .sub-heading-text-dark {display:block;width:33%;border-left:7px solid #52882C;text-align:center;color:#52882C;padding:10px; font-size:1.8em; float:left;}
.sub-heading-border, .sub-heading-border-dark {display:block;width:62%;border-left:7px solid #52882C;border-top:20px solid #52882C;padding:10px; float:right;height: 7px;}


.sub-heading-text-dark {border-left:7px solid #006F51;text-align:center;color:#006F51;}
.sub-heading-border-dark {border-left:7px solid #006F51;border-top:20px solid #006F51;}



/*=HEADER CONTENT
-----------------*/
header {} /*height:150px;*/
.content-container { width:1280px; margin:0 auto; display:block;}
.content-heading {margin-left:85px;}
.content-heading h1 {float:left;}

/*=NAVIGATION
------------*/

.menu {width:100%;background:transparent;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;margin-top:40px;width:85.390625%;margin-left:14.609375%} /*Menu bar background colour*/
.menu ul {padding:0 0 0 0px;margin:0;list-style:none;position:relative;display:inline-table;z-index:99; width:100%;}
.menu ul li {padding:0;}
.menu > ul > li {float:left;text-align:center;}
.menu ul li a {display:block;text-decoration:none;color:#00694F;font-size:15px; } /*Menu font colour, size*/
.menu ul li:hover {} /*Menu tab hover colour same as drop-down*/
.menu ul li > a {padding-bottom:18px} /*Menu bar height, tab label padding*/
.menu ul ul {display:none;position:absolute;top:100%;min-width:160px;}
.menu ul li:hover > ul {display:block;}
.menu ul ul > li {position:relative;border-top:none}
.menu ul ul > li + li {border-top:1px solid #fff}
.menu ul ul > li a {padding:.75em .25em;line-height: 1.4;background-color:#5D9734;} /*Sub menu background colour, padding*/
.menu ul ul > li a:hover {background-color:#00694F;color:#fff;} /*Sub menu background hover colour, font hover colour, border*/
.menu ul ul ul {position:absolute;left:100%;top:0;}
.menu ul.sub-menu {width:auto;color:#FFFFFF;border-bottom-right-radius: 30px; background:#5D9734;padding:58px 35px 58px 35px;} /**/
.menu ul.sub-menu li a {text-align:left;color:#FFFFFF;} /**/
.menu ul li:hover {color:#5D9734;} /*Menu tab hover background colour, font colour*/

.menu a.main i {font-style: normal;display:inline-block;padding-bottom: 4px}

body.one .menu a.one, body.two .menu a.two, body.three .menu a.three, body.four .menu a.four, body.five .menu a.five, body.six .menu a.six, body.seven .menu a.seven {color:#5D9734;} /*Menu tabs selected state depending on page or section*/

body.two .menu a.two i, body.three .menu a.three i, body.four .menu a.four i, body.five .menu a.five i, body.six .menu a.six i, body.seven .menu a.seven i {border-bottom-color:#5D9734;} /*Menu tabs selected state depending on page or section*/

body.two .menu a.two i::after, body.three .menu a.three i::after, body.four .menu a.four i::after, body.five .menu a.five i::after, body.six .menu a.six i::after, body.seven .menu a.seven i::after {background:#5D9734;} /*Menu tabs selected state depending on page or section*/

.tab1 {width:4%;}
.tab2 {width:14%;}
.tab3 {width:13%;}
.tab4 {width:16%;}
.tab5 {width:22%;}
.tab6 {width:18%;}
.tab7 {width:13%;}

.menu a.home {position:relative}
.menu a.home:hover {color:#5D9734}
.menu a.home:before {content:'\edf6';font-family:'icomoon';speak:none;font-size:2em;position:absolute;left:0;right:0} 


.menu ul li i {text-style:normal;display:inline-block;position:relative;text-align:left;border-bottom:2px solid transparent;}
.menu ul li i::after {content:'';speak:none;width:20px;height:20px;position:absolute;left:0;top:100%;background:transparent;}

.menu ul li:hover i {border-bottom-color:#5D9734;}
.menu ul li:hover i::after {background:#5D9734;}


.link-styles{border-top:1px solid #BAC3C8;border-bottom:1px solid #BAC3C8;padding:0 15px; padding: 5px 0px; font-weight: 500;font-size: .86em;color:#000}

/*=BREADCRUMB
-------------------*/
#breadcrumb {width:100%;color:#fff;background-color: #6C7781;margin: 0 auto; min-width:1280px;}
#breadcrumb p {font-size:13px;padding:.5em}
#breadcrumb p b {font-weight:bold;}
#breadcrumb a:link {color:#fff; text-decoration:underline;}
#breadcrumb a:visited {color:#fff;}
#breadcrumb a:hover {color:#fff;}

/*body.one #breadcrumb {display:none}*/
#toolbar ul {margin-bottom:0;background:transparent;}
#toolbar ul, #toolbar li { margin:0;padding:0;border:0;font-size:100%;font:inherit; display: inline-block; width: 31px;     }
#toolbar a {display:block;padding:.2em;text-align:center;vertical-align:middle;font-size:1.3em; }

/*=UTILITY, TOOLBAR
-------------------*/
#utility {/*background-color:#005E8D*/}
#toolbar {position:absolute; top: 2px; right: -122px; width:120px!important; }
#toolbar li a:link, #toolbar li a:visited {background-color:transparent;color:#0F684E;text-decoration:none;width: 30px;border-top: 1px solid #5D9734;}
#toolbar li a#tool-print:link, #toolbar li a#tool-print:visited {border-top:none; }
#toolbar li a:hover {background:#D9D9D9;color:#0F684E;}
#toolbar.scrolled { position: absolute;top: 176px;right: -31px;width: 30px;}
#toolbar.scrolleds li a:link, #toolbar.scrolleds li a:visited{color:#097259;}



/*=BODY CONTENT
---------------*/
/** Text**/
main[role="main"] p {line-height: 1.4; margin-top: 0; font-size: 1em; margin-bottom: 0.5em;}
main[role="main"] p.space {margin-bottom: 0em;line-height: 1.4; margin-top: 0;}


/** LISTS**/
main[role="main"] ul, main[role="main"] ol {/* margin-bottom:.5em; */margin-top:1px;}
main[role="main"] li {line-height:1.4;}
main[role="main"] li li, main[role="main"] li p {font-size:100%}
main[role="main"] ul.fa-ul {margin-top:2em;}
main[role="main"] ul.fa-ul li {line-height:1.5;}

ul.contents {list-style:disc;}
ul.list {margin-left:-1.4em; }
main[role="main"] ul.list li ul li {margin-bottom: -.4em;list-style-type: none !important;text-indent: -64px;/* margin: 0px 8px 3px 11px; */line-height: 1.3;}
main[role="main"] ul.list li ul li:before {margin-bottom:.5em;list-style-type: none !important;content: "\2013";padding-right:5px;}	




ul.list-dash {margin-left:-1em}
ul.list-dash li { position: relative;}
ul.list-dash li:before { content: ''; position: absolute; top: 10px;  left: -21px; font-size: 3em; border-bottom:1px solid #57585B; width:9px}

ul.arrow-list li ul.list-dash li{list-style-image:none;}



ol.list-alpha {list-style: lower-alpha; margin-left:-20px;}
ol.list-alpha ul li{line-height:1.3; color:#4D4D4F !important;}

ul.bullet li{list-style:disc; margin-left:-20px;}
ul.bullet li:before {margin-bottom:.5em;list-style-type: none !important;content: "" !important;padding-right:5px;}

ul.number-list{list-style:none;margin-left:-80px!important}

main[role="main"] ul, main[role="main"] ol {margin-bottom: .5em; padding-left: 42px; margin-top: 0; line-height: 1.4;}
ul.list li { position: relative;}
ul.list li:before { content: ''; position: absolute; top: 7px;  left: -18px;  height: 5px;  font-size: 3em;  width: 5px; background: #69757C;  border-radius: 50%;}
ul.list li ul.list-dash li:before  {content:''; display:none;}

ul.list-white li { position: relative;}
ul.list-white li:before { content: ''; position: absolute; top: 13px;  left: -18px;  height: 8px; width:8px; background: #fff;  border-radius: 50%;}

ul.list-green li { position: relative;}
ul.list-green li:before { content: ''; position: absolute; top: 13px;  left: -18px;  height: 8px; width:8px; background: #fff;  border-radius: 50%;}

ul.list-white-dot li { position: relative;}
ul.list-white-dot li:before { content: ''; position: absolute; top: 8px;  left: -18px;  height: 8px; width:8px; background: #fff;  border-radius: 50%;}


ul.list li ul.list-dash li{margin-left:3.5em;line-height:1.7 !important}
ul.list li ul.list-dash li:after {content:'';position:absolute;left:-85px;font-size:2em;top:13px; border-bottom: 1px solid #58585A; width:15px;}

ul.list-green li { position: relative;  color:#006E51; font-size:1.2em}
ul.list-green li:before { content: ''; position: absolute; top: 10px; left: -18px;  height: 6px;  font-size: 3em;  width: 6px; background: #006E51;  border-radius: 50%;}

ul.list-Lgreen li { position: relative; color: #52882C;margin-left:-20px}
ul.list-Lgreen li:before { content: ''; position: absolute; top: 10px; left: -18px;  height: 5px;  font-size: 3em;  width: 5px; background: #52882C;  border-radius: 50%;}

ul.list-Lgreen2 li { position: relative; color: #52882C;margin-left:-20px;font-size:1.5em;}
ul.list-Lgreen2 li:before { content: ''; position: absolute; top: 13px; left: -18px;  height: 8px; width: 8px; background: #52882C;  border-radius: 50%;}
ul.list-Lgreen2 li ul li:before {content:'';background:none;border-radius:none;width:0;height:0}
ul.list-Lgreen2 li ul li {font-size:1em !important;margin-left:10px;position:relative}
ul.list-Lgreen2 li ul li:after {content:'';position:absolute;left:-27px;top:17px;border-bottom:3px solid #52882C;width:15px}

/*ul.list li ul.list-dash li {position:relative;}
ul.list li ul.list-dash li:before {content:''; position:absolute; left:-15px; top:6px; border-radius:0; background:none;}*/

ul {margin: 0;}
ul.dashed {list-style-type: none;}
ul.dashed > li {text-indent: -5px;}
ul.dashed > li:before {content: "-";text-indent: -5px;}
.caption {font-size:12px !important;}
.caption-table {font-size:13px !important;}


/*BUTTONS*/
p.more-button {font-size:1.2em; font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;}
p.more-button a:link, p.more-button a:visited {display:inline; padding:.4em 1.5em; text-decoration:none; border-radius:5px;color:#fff;}
p.more-button a:hover {text-decoration:underline;}
p.button a {display:inline-block;padding:.75em;background-color:#18398A;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px; font-weight:600}
p.button a:hover {background:#18398A;color:#fff}
p.button.enlarge a:before {content:'\f00e';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\f016';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.imgs a:before {content:'\f1c5';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}

.text-larger { font-size:50px !Important;}

/*=TABLES
------------*/
.caption {font-size:11px !important; margin-top: 5px!important;}

/*COLOURS
----------*/
.switch-red {color:#ED1C24 !important;}
.switch-Lgreen {color:#52882C !important;}
.switch-green {color:#5e9732 !important;}
.switch-darkgreen {color:#006e51 !important;}
.switch-orange {color:#D98130 !important;}
/*.switch-offgreen {color:#00A59D !important;}*/
.switch-turquise {color:#00A59D!important;}
.switch-grey {color:#6C7781!important;}
.switch-white {color:#fff !important;}
.switch-yellow {color:#ED9E31!important;}
.switch-black {color:#000!important;}

/*BACKGROUND COLOURS
----------*/
.grey-bg-top{background-color:#D9DFE2;line-height:20px;padding:5px;font-weight:600}
.grey-bg{background-color:#EDEFF1;color:#58585A;padding:10px;}
.grey-block-text{display:block;width:calc(100% - 30px);padding:15px;color:#fff;background:#6A757C;font-size:1.8em !important;margin-bottom:20px}


/*=LIST GRID
------------*/
.grid {}
.grid2-a {float:left;width:48%;display:inline;margin-right:1%;}
.grid2-b {float:right;width:48%;display:inline;margin-left:1%;}
ul.grid-list, ol.grid-list {margin-bottom:0;}
ul.grid-list li, ol.grid-list li {display:block;float:left;margin-bottom:1em;}
ul.grid-list li img, ol.grid-list li img, .grid2-a img, .grid2-b img {display:block;max-width:100%;height:auto !important}
ul.grid-list li a {display:block;}
ul.grid-list li .gutter {padding:1em;padding-bottom: 0;}
ul.grid-list li li {float:none;width:100%;display:list-item;margin:0} /*Need to cancel out lists within the grid list*/
ul.grid-two li {width:49.498998%;margin-right:1.002004%;} /*494 divide 998 = 49.498998%, 10 divide 998 = 1.002004%*/
ul.grid-two li .gutter {}
ul.grid-two li.grid2, ul.grid-two li.grid4, ul.grid-two li.grid6 {margin-right:0}

ul.grid-three li {width: 400px;margin-right: 1.3%;} /*300 divide 940 = 31.91489361702128%, 20 divide 940 = 2.12765957446809%*/
ul.grid-three li .gutter {}
ul.grid-three li.grid3, ul.grid-three li.grid6, ul.grid-three li.grid9 {margin-right:0}

ul.grid-four li {width: 24.2459016393443%;margin-right: 1%;} /*287 divide 1220 = 23.52459016393443%, 24 divide 1220 = 1.9672131147541%*/
ul.grid-four li.grid4, ul.grid-four li.grid8,ul.grid-four li.grid12 {margin-right:0}

/*HOMEPAGE
-----------*/
body.one .highlights h3 {text-align:center;color:#fff;padding: .0em 0 0 0 !important;font-family: "eurostile",sans-serif;font-style: normal;font-weight: 500;margin-bottom: 0;font-size: 1.4em;}
body.one .grid1 {background-color:#18398A}
body.one .grid2 {background-color:#18398A}
body.one .grid3 {background-color:#18398A}

body.one ul.highlights {margin-left: -2em;}
body.one ul.highlights li {position:relative;overflow:hidden; border:1px solid #18398a}
body.one ul.highlights li figure {position:relative}
body.one ul.highlights li figcaption {position:absolute;top:0;bottom:0;left:0;right:0;}

body.one ul.highlights li.grid6 #highlights-downloads {position:relative;margin:0 auto;width:98.68421052631579%;background:#fff;margin-top:2px} /*300 divide 304 =98.68421052631579*/
body.one ul.highlights li.grid6 #highlights-downloads ul {position:absolute;top:0;left:0}
body.one ul.highlights li.grid6 #highlights-downloads img {max-width:100%}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons {width:100%;margin-bottom:0;margin-left:1em;padding-top:4em}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons li {float:none;width:auto;background:transparent;margin-bottom:.5em;display:list-item}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons li i {float:left}

body.one ul.highlights li .block-content {position:absolute;opacity:0;bottom:-100%;left:0;width:100%;height:100%;color:#fff;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s;-o-transition:all 1s ease;transition:all 1s}
body.one ul.highlights li .block-content .gutter {padding:1em}
body.one ul.highlights li .block-content .gutter h3{padding-bottom: 1em !important;}
body.one ul.highlights li .block-content .gutter p { font-size:1em; font-weight:700}
body.one ul.highlights li .block-content a:link, body#home ul.highlights li .block-content a:visited {text-decoration:underline;color:#fff}
body.one ul.highlights li .block-content a:hover {text-decoration:none;}
body.one ul.highlights li:hover .block-content h4 {color:#fff}
body.one ul.highlights li:hover .block-content {opacity:1;bottom:0;background:#ccc;}
/*body.one ul.highlights li.grid1:hover .block-content {}
body.one ul.highlights li.grid2:hover .block-content {}
body.one ul.highlights li.grid3:hover .block-content {}*/

body.one ul.highlights li:hover .block-content a {color:#fff}



/* BLOCKS
----------------*/
.grey-block1{background: #D9DFE2; padding:25px; width: calc(100% - 50px);height: auto;margin-bottom:30px}
.grey-block2{background: #D9DFE2; padding:5px;}
.grey-block-radius{background:#D9DFE2;padding:15px;text-align:center;color:#538A2C;font-size:25px;border-top-right-radius:40px;margin:20px 0}
.pie-charts{width:calc(33% - 20px);float:left;paddig:10px}

.capital-darkgreen {background:#D8E7E2; padding:10px}
.capital-green {background:#EBF3F2; padding:10px}
.capital-orange {background:#FFF4E6; padding:10px}
.capital-grey {background:#DCE4E7; padding:10px}
.capital-blue {background:#E2EAF3; padding:10px}
.capital-lightgreen {background:#E7EEE0; padding:10px}

.business-context-green-block {background:#00A099; color:#fff; padding:10px;}
.business-context-grey-color-block {background:#DCE4E7; color:#006C76; padding:10px; border-top:5px solid #006C76; font-size:1.2em}
.business-context-white-block {padding:10px;}
.business-context-green-line {border-bottom:1px dotted #006C76;}
.business-context-grey {background:#DCE4E7; padding:10px;}

.business-context-lightgreen-block {background:#6BA234; color:#fff; padding:10px;}
.business-context-white-block-line {border-bottom:5px solid #6BA234; padding-top:10px}
.business-context-green-color-block {background:#E7EEE0; color:#68A034; padding:10px;font-size:1.2em}

.icon-position {position:relative; top:0px; right:-29px}
.icon-position-2 {position:relative; top:0px; right:-28px}

.capital-darkgreen {background:#D8E7E2; padding:10px}
.capital-green {background:#EBF3F2; padding:10px}
.capital-orange {background:#FFF4E6; padding:10px}
.capital-grey {background:#DCE4E7; padding:10px}
.capital-blue {background:#E2EAF3; padding:10px}
.capital-lightgreen {background:#E7EEE0; padding:10px}

.business-context-green-block {background:#00A099; color:#fff; padding:10px;}
.business-context-orange-block {background:#EE9F31; color:#fff; padding:10px;}
.business-context-Lgreen-block {background:#ACC32B; color:#fff; padding:10px;}
.business-context-Mgreen-block {background:#538B2D; color:#fff; padding:10px;}



.business-context-grey-color-block {background:#DCE4E7; color:#006C76; padding:10px; border-top:5px solid #006C76; font-size:1.2em}
.business-context-white-block {padding:10px;}
.business-context-green-line {border-bottom:1px dotted #006C76;}
.business-context-grey {background:#DCE4E7; padding:10px;}

.business-context-lightgreen-block {background:#6BA234; color:#fff; padding:10px;}
.business-context-white-block-line {border-bottom:5px solid #6BA234; padding-top:10px}
.business-context-green-color-block {background:#E7EEE0; color:#68A034; padding:10px;font-size:1.2em}

.icon-position {position:relative; top:0px; right:-29px}
.icon-position-2 {position:relative; top:0px; right:-28px}





/*COLOUR CIRCLES BARB
----------*/
.circle-color-green, .circle-color-yellow, .circle-color-orange, .circle-color-red, .circle-color-black {height:17px; width:17px; background:#548A2D; border-radius:50%;position:relative}
.circle-color-green span, .circle-color-yellow span, .circle-color-orange span, .circle-color-red span, .circle-color-black span { position:absolute;left:25px;top:0}

.circle-color-yellow {background:#FFF200;}
.circle-color-orange {background:#ED9E31;}
.circle-color-red {background:#ED1D24;}
.circle-color-black {background:#000;}

.half-c-color-green, .half-c-color-darkgreen, .half-c-color-turquise, .half-c-color-orange, .half-c-color-yellow, .half-c-color-offgreen, .half-c-color-grey, .half-c-color-dgrey, .half-c-color-red {background:#5D9632;display: inline-block;margin: 0 1em 1em 0;  height: 17px;width: 10px;  border-bottom-left-radius: 90px;border-top-left-radius: 90px;position:relative}

.half-c-color-green span, .half-c-color-darkgreen span, .half-c-color-turquise span, .half-c-color-orange span, .half-c-color-yellow span, .half-c-color-offgreen span, .half-c-color-grey span, .half-c-color-dgrey span, .half-c-color-red span{position:absolute;left:20px;top:0}

.half-c-color-darkgreen {background:#006E51;}
.half-c-color-turquise {background:#009CA1;}
.half-c-color-orange {background:#FBAF3F;}
.half-c-color-yellow {background:#D6DF23;}
.half-c-color-offgreen {background:#9ED5BC;}
.half-c-color-grey {background:#AAB5BB;}
.half-c-color-dgrey {background:#69757C;}
.half-c-color-red {background:#ED1C24;}

.kri-green, .kri-white, .kri-orange, .kri-red {height:28px; width:28px; border-radius:50%; color:#fff; padding: 9px 7px; font-weight:bold; line-height: 30px;}
.kri-green {background:#548A2D;}
.kri-white { color:#006F51; border:2px solid #6A757C;}
.kri-orange {background:#ED9E31;}
.kri-red {background:#ED1D24;}

.risk-red, .risk-orange {height:28px; width:28px; border-radius:50%; color:#fff; padding: 4px 15px; font-weight:bold; line-height: 30px; font-size: 34px; }
.risk-orange {background:#ED9E31;}
.risk-red {background:#ED1C24;}




/*Links Style
--------------*/
.k2-img{position:absolute;width:3.2%;top:25px;left:-60px}
.k2-number{position:absolute;right:0;top:0}


/**Border
----------**/
.div-dotted { border:dotted 2px #5E9732; padding:10px; }
.div-table { display:table; width:100%;}
.div-table-td { display:table-cell; width:47%;  vertical-align:top}
.div-table-td-spc { display:table-cell; width:6%; vertical-align:top}
.div-block { background:#E7EEE0; padding:10px;}
.div-dotted-thin { border:dotted 1px #77787B; padding:10px;}


.social-topleft { border-top:2px solid #00744E; border-left:2px solid #00744E; position:relative }
.social-topright { border-top:2px solid #00744E; border-right:2px solid #00744E; }
.social-left {border-left:2px solid #00744E; position:relative }
.social-right {border-right:2px solid #00744E; }
.social-botleft { border-bottom:2px solid #00744E; border-left:2px solid #00744E; }
.social-botright{ border-bottom:2px solid #00744E; border-right:2px solid #00744E; }
.social-bg { background:#00734F; padding:5px; color:#fff; font-weight:bold;}
.social-bg-div { background:#E7EEE0; padding:5px;}
.div-social-img { position:absolute; top: 32px;left: -44px;  }
.div-social-img2 { position:absolute; top: -45px;left: -44px;  }

.div-social-img3 { position:absolute; top: 0px;left: -44px;  }
.div-position { position:relative;}

.sidebar{ width:calc(40% - 30px); background:#E7EEE0; padding:15px; position:relative; height:auto; float:left; }
.sidebar-right{ width:calc(60% - 40px); background:#fff; padding:15px; position:relative; float:right; overflow: auto; border:5px solid #006F51;height: auto;-webkit-overflow-scrolling: touch;-ms-overflow-style: none;     margin-left: 15px;}

.sidebar::-webkit-scrollbar,
.sidebar-right::-webkit-scrollbar {display: none;}
.white-block{ background:#fff; padding:10px; border:1px dotted #4D4D4F}
.key-feat-block{ width:calc(50% - 42px); margin-right:20px; padding:15px; position:relative; border:1px dotted #4D4D4F; height:auto; float:left; margin-top:50px;}


/*COLOURS BARB
----------*/
.switch-green {color:#52882C;}
.switch-lightgreen {color:#ACC32B;}
.switch-darkgreen {color:#006e51;}
.switch-yellow {color:#E9C002;}
.switch-orange {color:#D98130;}
.switch-offgreen {color:#89BAA5 !important;}
.switch-turquise {color:#009CA1;}
.switch-grey {color:#57585B;}

.bg-Dgreen{background:#DFEBE7;}
.bg-Lgreen{background:#EBF1E6;}
.bg-orange{background:#FAF0E6;}
.bg-Lblue{background:#EBF3F2;}
.bg-Mblue{background:#E2E9EA;}
.bg-Dblue{background:#E7EDF5;}

.key-feat-block img{    position: absolute;top: -32px;left: 8px;}
.key-feat-block h4{    margin-left: 71px; padding-top: 0; margin-bottom: 30px;}
.key-feat-block li strong{ font-size:22px; line-height:1.2}
.key-feat-block h4 span { font-weight:100; font-size:.8em;}
.page-icon a { pointer-events:none}

/*TEXT SIZES
----------*/

.header-txt-capital {font-size:30px;}

/*RESETS
---------*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}
.no-paddingB5{padding-bottom: 5px!important;}
.no-paddingT5{padding-top: 5px!important;}

.padding-70{padding: 70px;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}


.padding-5{padding: 5px!important;}
.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-50T{margin-top: 50px!important;}
.margin-50B{margin-bottom: 50px!important;}

.margin-150B{margin-bottom: 150px!important;}
.margin-150T{margin-top: 150px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}


.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}



/*=TABLES
------------*/

.img-text{width:calc(23.5% - 30px);float:left;border-right:1px solid #BAC3C8;padding:15px;min-height:150px;margin-right:1%}
.img-text p{font-size:1.3em !important;line-height:1.2}
.img-text span{font-size:1.6em;color:#006E51}


.finLgreenline {border-bottom:1px solid #548A2D;}
.finLgreenrgt {border-right:1px solid #548A2D;}
.finTgreenline {border-top:1px solid #548A2D;}
.finthingrey {border-bottom:1px solid #D9DFE2}

.findottedbot {border-top:1px dotted #6D6E71;}
.findottedbotright {border-bot:1px dotted #6D6E71;border-right:1px dotted #6D6E71;}
.findottedright {border-right:1px dotted #6D6E71;}
.findotted {border-bottom:1px dotted #BAC3C8;}

.finthickgrey {border-bottom:2px solid #BAC3C8;}

.finLgreenrgt {border-right:1px solid #54892D;}
.finLgreenline {border-bottom:1px solid #54892D;}
.finTgreenline {border-top:1px solid #54892D;}

.fingreenline {border-bottom:3px solid #007050;}
.fingreentoplftrgt {border-left:3px solid #007050;border-top:3px solid #007050; border-right:3px solid #007050;}
.fingreenlftrgt {border-left:3px solid #007050;border-right:3px solid #007050;}
.fingreenbotlftrgt {border-left:3px solid #007050;border-bottom:3px solid #007050; border-right:3px solid #007050;}
.fingreenbotlft {border-left:3px solid #007050;border-bottom:3px solid #007050;}
.fingreenbotrgt {border-right:3px solid #007050;border-bottom:3px solid #007050;}
.fingreenlft {border-left:1px solid #007050;;}
.fingreenrgt {border-right:1px solid #007050;}
.fingreentop {border-top:1px solid #007050;}
.fingreen-border {border:1px solid #007050;}
.greenbkrnb {color:#fff; background: linear-gradient(to right, #006F51 0%, #549335 100%);}

.noteheader {font-size:1.2em;color:#006F51;}
.fincaption { font-size:12px}
.thickgreybot {border-bottom:5px solid #E6E7E8;}
.greenborder-bottom {border-bottom:2px solid #006F51;}
.background-box {background-color:#FFF6EA; padding:10px;}
.background-box-green {background-color:#F1F5F4; padding:10px;}


/*BUTTONS*/
p.more-button {font-size:1.2em; font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;}
p.more-button a:link, p.more-button a:visited {display:inline; padding:.4em 1.5em; text-decoration:none; border-radius:5px;color:#fff;}
p.more-button a:hover {text-decoration:underline;}
p.button a {display:inline-block;padding:.75em;background-color:#18398A;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px; font-weight:600}
p.button a:hover {background:#18398A;color:#fff}
p.button.enlarge a:before {content:'\f00e';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\f016';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.imgs a:before {content:'\f1c5';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}

/*=ICONS
--------*/
.fa-volume-up {color:#000;}
.fa-file-pdf-o {color:#c11e07;}
.fa-file-excel-o {color:#549f3a;}

.fa-volume-up {color:#000;}
.fa-file-pdf-o {color:#c11e07;}
.fa-file-excel-o {color:#549f3a;}

i.icons {width:100%;}
i.icons {float:left; } /*100% divice 6 = 16.66666666666667%*/
i.icons img {margin:0 auto;width:10%;height:10%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border: 1px solid #006f51; float:left; display:inline; margin-right:.5em; margin-bottom:.5em;}

i.icons-model {width:100%;}
i.icons-model {float:left; } /*100% divice 6 = 16.66666666666667%*/
i.icons-model img {margin:0 auto;width: 4%;height:10%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border: 1px solid #006f51; float:left; display:inline; margin-right:.5em; margin-bottom:.5em;}


/*=Template
--------*/
.header-text{border-left: 2px solid #5D9734; color:#6C7781;  line-height:35px; margin-left: 316px;padding-left: 28px;margin-top: 15px; font-size:30px; font-weight:bold}
.logo-header{margin-top: -8px;}


/*=LINKS
--------*/
a {outline:none}
a:link {color:#707070;}
a:visited {color:#707070;}
a:hover {color:#000;text-decoration:none;}

/*pagination
-------------*/
footer[role="paginationinfo"]  {padding:0em;margin: 0em auto;/*background: #646668; border-top:2px solid #206C9C; */ ; }
.pagination-links {margin:0 auto;max-width:1280px;padding:1em 0;font-family: 'frutigerlight', Arial, Helvetica, sans-serif;font-weight: normal;/* border-top: 1px dotted #005E8D; background: #CCD0D3;*/}
.pagination-links .lft, .pagination-links .rgt {position:relative;}
.pagination-links .lft {width:auto;}
.pagination-links .lft div#arrow-left, .pagination-links .rgt div#arrow-right {position:absolute;font-size:6em;margin-top: -0.29em;color: #fff; font-weight:900}
.pagination-links .lft div#arrow-left {float:left;left: 0.1em;}
.pagination-links .rgt div#arrow-right {float:right;right: 0.1em;}
.pagination-links .lft div#arrow-left:before {content:'<';font-family:'fontawesome';speak: none; color:#fff; position:relative; left:0px; -webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease; background:#5D9734}
.pagination-links .rgt div#arrow-right:after {content:'>';font-family:'fontawesome';speak: none; color:#fff; position:relative; right:0px; -webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background:#5D9734}

.pagination-links .lft:hover div#arrow-left:before {content:'<';font-family:'fontawesome';speak: none; color:#fff; left:-15px;}
.pagination-links .rgt:hover div#arrow-right:after {content:'>';font-family:'fontawesome';speak: none; color:#fff; right:-15px;}

/*.pagination-links .lft div#arrow-left:before {content:'\f104';font-family:'fontawesome';speak: none;}
.pagination-links .rgt div#arrow-right:after {content:'\f105';font-family:'fontawesome';speak: none;}*/
.pagination-links .rgt {text-align:right}
.pagination-links .lft:hover div#arrow-left, .pagination-links .rgt:hover div#arrow-right
{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
/*.pagination-links .lft:hover div#arrow-left {left:-0.2em; }
.pagination-links .rgt:hover div#arrow-right {right:-0.2em;}*/
.pagination-links .lft p {float:left;margin-left:4.8em;  position:relative}
.pagination-links .rgt p {float:right;margin-right: 4.8em; position:relative}
.pagination-links .rgt p:after { content:''; border-bottom:1px solid #0F684E; width:100%; position:absolute; top:50%; right:0;}
.pagination-links .lft p:after { content:''; border-bottom:1px solid #0F684E; width:100%; position:absolute; top:50%; left:0;}

.pagination-links i {font-style:normal;padding-bottom: 0.5em;display:block;color: #77922D;border-bottom: 2px solid #fff; font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;}
.pagination-links b {color: #77922D;font-weight:800;font-size:13px;margin-top: 0.3em;display: block;}
.pagination-links em {display:none}


/*=FOOTER
---------*/
footer[role="contentinfo"] {position:relative;width:100%;padding-bottom:2em}
#company-info {margin:0 auto;width:30%;padding-top:1em}
#company-info img.logo {display:block;float:left;margin-right:2em;}
#company-info p {padding:.5em 0; color:#404042;text-align: center;}

a#go-lft, a#go-rgt {font-size:1.3em;text-decoration:none; background: #5D9734;}
a#go-lft:after {content:'\e93b';font-family:'icomoon';speak: none;}
a#go-rgt:after {content:'\e93c';font-family:'icomoon';speak: none;}

.pagination {position: absolute; left:0px;right:0;max-width:1240px;margin:auto;height: 47px; background:#6C7781;margin-bottom: 60px;}
.pagination p i {position:absolute;/*left:-9999px;*/}
.pagination p a {display:block;padding:1.1px .5em;border:none;}
.pagination p a:link, .pagination p a:visited {color: #fff;}

/*back to top arrow
--------------------*/
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}


/*NIVI
--------------------*/
body#two .section-banner {background:#fff;}


.layout-table {display:table;width:100%;border-collapse:collapse}
.layout-table-row {display:table-row}
.layout-table-gutter {display:table-cell}
.layout-table-cell {display:table-cell;box-sizing: border-box;}
.layout-table.banner {height: 800px}

.layout-table.banner .layout-table-cell.cell-a{width:17.03125%;}/*218 div 1280 = 17,03125*/
.layout-table.banner .layout-table-cell.cell-b{width:39,453125;background:rgba(242, 107, 36, .8);vertical-align: top;}/*505 div 1280 = 39,453125*/
.layout-table.banner .layout-table-cell.cell-c{width:26.25%;vertical-align: bottom;}/*509 div 1280 = 39,765625*/

.layout-table.banner .layout-table-cell.narrow-one {width:26.25%;background:rgba(242, 107, 36, .8);vertical-align: bottom;font-family: "LatoBlack",sans-serif;font-size:48px;color:#fff} /*336 div 1280 = */
.layout-table.banner .layout-table-cell.cell-a p {font-family: "LatoBlack",sans-serif;font-size:18px;}
.layout-table.banner .layout-table-cell.gap-one {width:39.765625%} /*509 div 1280 = 39,765625*/


.grid2 .grid {width:49%;color:#004A80;min-height:200px;background:#fff;padding:10px;float:left;margin-right:2%;margin-bottom:10px;box-sizing:border-box}
.grid2 .grid-2, .grid2 .grid-4, .grid2 .grid-6, .grid2 .grid-8, .grid2 .grid-10, .grid2 .grid-12 {margin-right:0}

.grid p span {font-family: "LatoBlack",sans-serif;font-size:180%;line-height: 1.2}
.grid p span.up:before {content:'\e939';font-family:'Linearicons';speak: none;margin-right:10px;color:#1AB0E6}


/*Vellie
--------------*/

.icon-img{position:absolute;right:-30px;top:-3px}
.man-grey-white{padding:15px;color:#fff;background:#69757C; font-size: 1.45em !important;}
.man-grey-whites{padding:15px;color:#fff;background:#69757C; font-size:1em !important;}
.man-grey-whites ul.list-white li:before {
    content: '';
    position: absolute;
    top: 8px;
    left: -18px;
    height: 8px;
    width: 8px;
    background: #fff;
    border-radius: 50%;
}

.list-white li span{font-size:1.2em}
.man-grey-white p{line-height: 1.2 !important;}
.border-separator{border-bottom:1px solid #BDC4C9;margin:15px 0}

@media print {
/*=BODY, FRAME
--------------*/
body {font-size:76%;text-align:left;color:#000;background:#fff}
#wrap, #container {width:100%;margin:0;padding:0;float:none} /*Remove container floats*/
/*=HEADER, LOGO
---------------*/
header[role="banner"] {float:none !important;background-image:none;padding-bottom:1em;border-bottom:1px solid #ccc;margin-bottom:1em}
header[role="banner"] h1 {float:none !important;font-size:12pt}
header[role="banner"] h1 a {color:#000;text-decoration:none;}
#logo {display:block}

/*=DISPLAY NONE
---------------*/
.move, nav, .menu-link, #breadcrumb, #utility, #toolbar, footer[role="contentinfo"], .pagination {display:none} /*Hide things that must not print*/

/*=BODY SPECIFIC
----------------*/


/*=LINKS, URLS
---------------*/
a:link, a:visited {color:#520;font-weight:bold;text-decoration:underline;}
.content-frame a[href^="http://"]:after, .content-frame a[href^="ftp://"]:after {content: " [" attr(href) "]";font-size: 90%;} /*Write out any web links*/
}

